.main { width:980px; margin:0 auto; text-align:left;}

#header {height:537px;}

#footer { height:37px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/
#page1 .col-1 {width:620px;}
#page1 .col-2 {width:230px;}
#page1 .col-3 {width:257px;}
/* ============================= page2 ===========================*/
#page2 .col-1 {width:264px;}
#page2 .col-2 {width:900px;}
#page2 .col-3 {width:320px;}
/* ============================= page3 ===========================*/
#page3 .col-1 {width:257px;}
#page3 .col-2 {width:582px;}
#page3 .col-3 {width:258px;}
/* ============================= page4 ===========================*/
#page4 .col-1 {width:262px;}
#page4 .col-2 {width:230px;}
#page4 .col-3 {width:257px;}
/* ============================= page5 ===========================*/
#page5 .col-1 {width:264px;}
#page5 .col-2 {width:573px;}
#page5 .col-3 {width:210px;}